Bug 461769 - luci reports incorrect service status with SELinux enforcing
luci reports incorrect service status with SELinux enforcing
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.2
i386 Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 10:23 EDT by Tim Wilkinson
Modified: 2009-01-20 16:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Daniel Walsh 2008-09-10 13:23:51 EDT
Please try the latest selinux U3 policy.

Preview is available at people.redhat.com/dwalsh/SELinux/RHEL5
Comment 3 Daniel Walsh 2008-09-10 15:56:08 EDT
Fixed in selinux-policy-2.4.6-154.el5.src.rpm
Comment 9 Tim Wilkinson 2008-10-23 10:08:42 EDT
Sorry, Dan. I wasn't paying attention to the numbers. I had selinux-policy-2.4.6-154.el5 on nodes 10 & 11 and I was retesting on nodes 8 & 9. I wil upgrade the selinux policy there as well.
Comment 13 errata-xmlrpc 2009-01-20 16:30:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0163.html

Note You need to log in before you can comment on or make changes to this bug.